.right-toggler40 {
	display: inline;
	font-weight: normal;
	letter-spacing: normal;
	text-align: left;
	
	box-sizing: border-box;
	margin-right: 1.832em;
}
.device-small83 {
	flex: 1 100%;
	vertical-align: top !important;
}
.group26 {
	
	box-sizing: border-box;
	vertical-align: top;
	letter-spacing: inherit;
	margin: 0px 3px;
	background-color: rgba(202,215,232,0.999);
	clear: both;
	width: 100%;
	height: 100%;
}
.wrap-pagination75 {
	border: 1px solid #959096;
	text-align: left;
	background-color: #fcf3f8;
	clear: both;
	z-index: 3;
	width: 99%;
	border-collapse: collapse;
	margin: 0 auto !important;
}
@media screen and (max-width: 767px) {
body {
	font-weight: normal;
	/* I am very outgoing adventurious great sense of humor I am a open minded mature men with goals in life.Im naughty/freaky aggressive dominant men.Am here for meets/hookups and open for new experiences. Some one that will let me do that and i would like to find a like-minded person for a long-term relationship but i'm not looking for a one night standnot looking for an intimate encounterlooking to make new friends and find a new buddy!!  */
	height: 100%;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 22px;
	line-height: 2.628em;
}
.group-anchor69 {
	font-size: 0.971em;
}
p {
	font-size: 1.074em !important;
}
.nav-cellwidth83 {
	flex: 1 100%;
	margin: 0px 3px;
}
}
.landing-narrow31 {
	margin: 0 auto;
	border-style: none;
	padding-bottom: 0.629em;
	border-collapse: collapse;
	padding-top: 0.524em;
	float: none;
	width: 100%;
}
.blank-full-width72 {
	display: block;
	color: rgba(210,208,216,0.999);
	width: 99%;
	position: relative;
	background-color: rgba(28,32,29,0.997);
	text-indent: 5px;
	text-align: center;
	margin: 0 auto;
	font-weight: normal;
	padding: 1.198em 0.522em;
	float: none;
	
	box-sizing: border-box;
	letter-spacing: inherit;
	/* Fun bi male just here for fun open to alot of things any and all ideas are welcome.  */
}
.opener-middle23 {
	padding: 2% 2% 7%;
	width: 86%;
	/* Recently seperated looking to meet a woman who desires it. Likes to have attrative girls hang out and who is educated caring and respectful.  */
	font-family: Arial, Helvetica, sans-serif;
	vertical-align: top;
	background-color: rgba(227,251,243,0.995);
	margin: 0 auto;
	letter-spacing: inherit;
	white-space: inherit;
	text-align: justify;
}
.group-content87 {
	display: block;
	padding: 0.403em 0;
	/* Bi guy here just looking for having some fun with one or more people hehe. Will do the same also you must love to have sex.  */
	width: 98%;
	
	box-sizing: border-box;
	background:url(/practice/forplay.png) repeat;
	height: 100%;
	border-spacing: 0px;
	margin: 0 auto;
	text-align: center;
}
.default-embed77 {
	float: none;
	letter-spacing: inherit;
	border-radius: 4px;
	clear: both;
	box-shadow: 0 5px 17px rgba(222,206,248,0.999);
	/* Looking for NSA or maybe more let's just play it by ear. 22 6'1 just looking for friends and casual fun but open to anything friends dating i'm here for fun flirting and more fucking.  */
	margin: 0 auto;
}
a:link {
	color: #0b00fa;
	letter-spacing: inherit;
	text-decoration: none;
	margin-left: 0px;
	padding-left: 0px;
}
a:visited {
	text-decoration: none;
	letter-spacing: inherit;
	color: #80008c;
}
a:hover {
	/* Open minded like to laugh dont like rude people or overly aggressive people I'm in the mood for something a little more exciting in the bedroom. Letting go having fun and sexual experiences.  */
	color: #f000f1 !important;
	text-decoration: none;
}
.external-featured32 {
	display: flex;
	justify-content: space-around;
	
	align-items: stretch;
	letter-spacing: normal;
	float: none;
	/* As mentioned what do you have to loose just to chat and find out I am an open.  */
	
	box-sizing: border-box;
	
	flex-flow: row wrap;
}
.small-tags31 {
	flex: 1 25%;
	padding: 0.896em;
}
.secondary-right84 {
	letter-spacing: normal;
	clear: both;
	text-align: left;
	text-indent: 7px;
}
@media screen and (min-width: 768px) and (max-width: 1199px) {
body {
	border-style: none;
	padding: 0px;
	white-space: normal;
	font-size: 21px;
	font-weight: normal;
	letter-spacing: inherit;
	font-family: Arial, Helvetica, sans-serif;
	line-height: 1.1em;
}
.group-anchor69 {
	font-size: 0.988em;
}
p {
	font-size: 1.068em;
}
.nav-cellwidth83 {
	flex: 1 48%;
	margin: 0px 3px;
}
}
.content-post94 {
	display: flex;
	justify-content: center;
	text-align: center !important;
	clear: both;
	/* Single looking to meet i'm very selective on who i want to have fun times with in and out if the chemistry is there.  */
	
	align-items: stretch;
	float: none;
	white-space: normal;
	
	flex-flow: row wrap;
	
	box-sizing: border-box;
}
@media screen and (min-width: 1200px) {
body {
	height: 100%;
	line-height: 1.625em;
	font-family: Arial, Helvetica, sans-serif;
	overflow: auto;
	font-size: 20px;
	/* Send a message and full body photo to me and I'll let you know how you are doing... I'm in Plano and work in Addison.  */
	font-weight: normal;
	border-style: none;
	padding: 0px;
	white-space: normal;
}
.group-anchor69 {
	font-size: 0.990em;
}
p {
	font-size: 1.095em;
}
.nav-cellwidth83 {
	flex: 1 32%;
	margin: 0px 3px;
}
}
.external-responsive67 {
	max-width: 100%;
	margin: 0.301em 0.249em;
	aspect-ratio: 2/3;
	/* Looking for girl/girl w possible soft/full swap.  */
	float: none;
	height: auto;
	width: auto;
}
	a,
	button,
	input:focus,
	input[type="button"],
	input[type="reset"],
	input[type="submit"],
	textarea:focus {
		transition: all 0.1s ease-in-out;
	}
p {
	font-family: Arial, Helvetica, sans-serif;
	float: none;
	white-space: inherit;
	clear: both;
}
.action-item37 {
	display: block !important;
	height: auto;
	width: 90%;
	letter-spacing: inherit;
	margin-top: 0.323em;
	overflow: hidden;
	font-size: 0.951em;
	clear: both;
	/* Ave guy looking to try new experiences.  */
}
.holder-heading30 {
	white-space: inherit;
	letter-spacing: normal;
	font-weight: normal;
	float: none;
	text-align: center;
	text-indent: 0px;
}
.group-anchor69 {
	text-transform: capitalize;
	margin-left: 0.871em;
	clear: both;
	margin-bottom: 0.517em;
	margin-top: 0.457em;
	color: rgba(56,79,65,0.999);
}
.bar-nav54 {
	display: inline-block;
	height: inherit;
	clear: both;
	letter-spacing: inherit;
	padding: 0.894em 0.325em 0.853em;
	border: 1px solid #959096;
	/* Looking for uncomplicated good times and anyone who loves to have fun.  */
	background-color: rgba(245,242,246,0.909);
	font-weight: normal;
	margin-right: 0px;
	float: none;
	vertical-align: top;
	text-align: justify;
	
	box-sizing: border-box;
}
.type69 {
	display: block;
	border-style: none;
	letter-spacing: inherit;
	height: 100%;
	width: 97%;
	float: none;
	/* I am a little something different and looking for next best thing you can doo. Love to have a drink or two cook out on the grill or the smoker.  */
	margin: 0 auto;
}
h2 {
	white-space: normal;
	margin: 0px;
	/* Single man who enjoys life and handles whatever is thrown my way. Working cowboy that is wanting to play for a change and see what's out there that I haven't had the chance to participate with the women only if threesome comes my way that's fine to ;).  */
	font-family: Arial, Helvetica, sans-serif;
	font-size: 1.376em;
	text-transform: capitalize;
	letter-spacing: inherit;
}
h1 {
	font-size: 1.758em;
	margin-bottom: 1.09em;
	margin-top: 1.056em;
	/* Looking for some discreet fun if ypu looking the same send me a note. Fun optimistic caring ,thoughtful understanding awesome cook.  */
	font-family: Arial, Helvetica, sans-serif;
}
.text-mobile44 {
	display: inline-block;
	
	box-sizing: border-box;
}

.container48 {
	font-weight: normal;
	clear: both;
	text-align: center;
	margin-top: 0.679em;
	white-space: inherit;
	float: none;
	color: rgba(253,200,218,0.997);
}
.slide-meta44 {
	width: 91%;
	letter-spacing: normal;
	clear: both;
	text-align: center;
	/* I am NOT out looking for a good man i'm looking to find something regular :). Not looking for money or anything i'm just trying to stay a princess in the bedroom.  */
}
.rounded41 {
	display: block;
	margin: 1.130em 0 1.130em 0;
	float: none;
	/* I am a textbook perfect confident Aries Man who loves hard and fucks even harder from Ga.  */
}
